﻿@model eCommerce.Services.Model.Order
@using eCommerce.Services.Model.Enums
@{
    ViewBag.Title = "Orden #" + Model.OrderId + " - " + Model.Customer.FullName; 
    Layout = "~/Views/Shared/_PrintLayout.cshtml";
}
<style>
    .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
        border-top: 1px solid #807d7d;
    }

    .table > thead > tr > th {
        border-bottom: 1px solid #807d7d;
    }
</style>

<div class="page-content">

    @{Html.RenderAction("ShowPrintOrderView", Model);} 

</div>

@section Scripts {

<script type="text/javascript">

    $(document).ready(function () {
        javascript: window.print();
    })

</script>

}


